using Microsoft.AspNetCore.SignalR;

namespace Managing.Application.Hubs;

public class PositionHub : Hub
{
    public async override Task OnConnectedAsync()
    {
        await base.OnConnectedAsync();
        await Clients.Caller.SendAsync("Message", $"Connected successfully on position hub. ConnectionId : {Context.ConnectionId}");
    }
}
